        <div class="row">
          <div class="col-12">
            <div class="card card-primary card-outline card-outline-tabs">
              <div class="card-header p-0 border-bottom-0">
                <ul class="nav nav-tabs" id="custom-tabs-four-tab" role="tablist">
                  <li class="nav-item">
                    <a class="nav-link" id="custom-tabs-four-home-tab" data-toggle="pill" href="#profileTab" role="tab" aria-controls="custom-tabs-four-home" aria-selected="true"><span class="fa fa-user"></span> Tom</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link active" id="custom-tabs-four-profile-tab" data-toggle="pill" href="#reservationsTab" role="tab" aria-controls="custom-tabs-four-profile" aria-selected="false"><span class="fa fa-calendar"></span> Reservations</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" id="custom-tabs-four-messages-tab" data-toggle="pill" href="#catsTab" role="tab" aria-controls="custom-tabs-four-messages" aria-selected="false"><span class="fa fa-cat"></span> Cats</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" id="custom-tabs-four-settings-tab" data-toggle="pill" href="#ordersTab" role="tab" aria-controls="custom-tabs-four-settings" aria-selected="false"><span class="fa fa-cog"></span> Orders</a>
                  </li>
                </ul>
              </div>
              <div class="card-body">
                <div class="tab-content" id="custom-tabs-four-tabContent">
            <div class="tab-pane" id="profileTab">

            <!-- profileTab -->
              <div class="card-body box-profile">
                <div class="text-center">
                  <img class="profile-user-img img-fluid img-circle border-none" style="border: none;"
                       src="<?=base_url?>dist/img/usericon.png"
                       alt="User profile picture">
                </div>

                <h3 class="profile-username text-center">Nina Mcintire</h3>

                <p class="text-muted text-center">Software Engineer</p>

                <ul class="list-group list-group-unbordered mb-3">
                  <li class="list-group-item">
                    <b>Followers</b> <a class="float-right">1,322</a>
                  </li>
                  <li class="list-group-item">
                    <b>Following</b> <a class="float-right">543</a>
                  </li>
                  <li class="list-group-item">
                    <b>Friends</b> <a class="float-right">13,287</a>
                  </li>
                </ul>                

                <strong><i class="fas fa-book mr-1"></i> Education</strong>

                <p class="text-muted">
                  B.S. in Computer Science from the University of Tennessee at Knoxville
                </p>

                <hr>

                <strong><i class="fas fa-map-marker-alt mr-1"></i> Location</strong>

                <p class="text-muted">Malibu, California</p>

                <hr>

                <strong><i class="fas fa-pencil-alt mr-1"></i> Skills</strong>

                <p class="text-muted">
                  <span class="tag tag-danger">UI Design</span>
                  <span class="tag tag-success">Coding</span>
                  <span class="tag tag-info">Javascript</span>
                  <span class="tag tag-warning">PHP</span>
                  <span class="tag tag-primary">Node.js</span>
                </p>

                <hr>

                <strong><i class="far fa-file-alt mr-1"></i> Notes</strong>

                <p class="text-muted">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam fermentum enim neque.</p>
                
                <a href="#" class="btn btn-primary btn-block"><b>Edit Profile</b></a>
                
              </div>
<!-- /end profileTab -->
            
            </div>

            <div class="active tab-pane" id="reservationsTab">
                <table id="reservationsTable"  class="table table-bordered table-hover" style="width: 100%;">
	                <thead>
	            <tr>
	        	<th>resid</th>
	            <th>Pet</th>
	            <th>In Date</th>
	            <th>In Time</th>
	            <th>Out Date</th>
	            <th>Out Time</th>
	            <th>Run</th>
	            <th>Vacc</th>
	            <th>Conf</th>
	            <th>Breed</th>
	            <th>OS</th>
	            <th>Lname</th>
	            <th>Catid</th>
	            <th>Status</th>
	            <th>Action</th>
	            </tr>
	               </thead>
	           </table>
            </div>
            
            <div class="tab-pane" id="catsTab">
catsTab
            </div>
            
            <div class="tab-pane" id="ordersTab">
ordersTab
            </div> 
                </div>
              </div>
              <!-- /.card -->
            </div>
          </div>
        </div>
      
<?php
$now = date("Y-m-d", strtotime( '0 days' ));
$userid = base64_decode($_GET['userid']);
echo $userid;
$fetchid = $now;
?>
<script>
	$(document).ready(function(){
		var today = new Date();
        var dd = String(today.getDate()).padStart(2, '0');
        var mm = String(today.getMonth() + 1).padStart(2, '0');
        var yyyy = today.getFullYear();
            today = mm + '/' + dd + '/' + yyyy;
		var table = $('#reservationsTable').DataTable( { 
		    "processing": true,
		    "serverSide": true,
		    "ajax": "fetch/reservationsCus.php?fetchid=<?=$fetchid?>&userid=<?=$userid?>",
		    "order": [[10, 'asc']],
		    "pageLength": 25,
		    "language": 
		        {                
                    "infoFiltered": ""
                },
		    "columnDefs": 
		    [
                {
                    "targets": [ 0, 10, 11, 12, 13],
                    "visible": false,
                    "searchable": false
                },
                {
                    "targets": [1],
                    "createdCell": function (td, cellData, rowData, row, col) {
	                  if ( rowData[2] == today ) {
                        $(td).css('background-color', '#ff04fa');
                        $(td).css('color', '#ffffff');
                      }
                      else {
                         $(td).css('background-color', '');
                      }
                  }
                },
                {
                    "targets": [2],
                    "createdCell": function (td, cellData, rowData, row, col) {
	                  if ( rowData[13] === 1 ) {
                        $(td).css('background-color', '#0004f9');
                        $(td).css('color', '#ffffff');
                      }
                      else {
                         $(td).css('background-color', '');
                      }
                  }
                },
                {
                    "targets": [4],
                    "createdCell": function (td, cellData, rowData, row, col) {
	                  if ( rowData[4] == today ) {
                        $(td).css('background-color', '#017f1b');
                        $(td).css('color', '#ffffff');
                      }
                      if ( rowData[4] < today) {
                        $(td).css('background-color', '#7c0382');
                        $(td).css('color', '#ffffff');
                      }
                      if ( rowData[13] === 2 ) {
                        $(td).css('background-color', '#7c0382');
                        $(td).css('color', '#ffffff');
                      }
                  }
                },
                {
		         	"targets": 1,
		            "data": null,
		            "render": function ( data, type, row ) {
                       return data[11]+': '+data[1]; 
		        }
		        },
		        {
		         	"targets": -1,
		            "data": null,
		            "defaultContent": "<center><div class='btn-group'><button type='button' class='btn btn-default'>Action</button><button type='button' class='btn btn-default dropdown-toggle dropdown-icon' data-toggle='dropdown' aria-expanded='false'><span class='sr-only'>Toggle Dropdown</span></button><div class='dropdown-menu' role='menu' style=''><a class='dropdown-item' href='#'>Check In</a><a class='dropdown-item' href='#'>Check Out</a><a class='dropdown-item edit' href='#'>Modify</a><div class='dropdown-divider'></div><a class='dropdown-item delete' href='#'>Cancel</a></div></div></center>" 
		        }
		        ]
		    });

		    $('#reservationsTable tbody').on( 'click', '.edit', function () {
		        var data = table.row( $(this).parents('tr')).data();
		        var data1 = btoa(data[0]);
                var data2 = btoa(data[12]);
		        window.location.href = "<?=base_url?>admin/?page=reservations/edit&resid="+ data1 +"&catid="+ data2;
		    });

		    $('#reservationsTable tbody').on( 'click', '.delete', function () {
		        var data = table.row( $(this).parents('tr')).data();
		        window.location.href = "<?=base_url?>admin/?page=reservations/edit&id="+ data[0];
		    });

		});
	</script>
