<?php 	
include('../../classes/db.php'); 		
$fetchid = $_GET['fetchid'];
 
// DB table to use 
// $table = 'members'; 
$table = <<<EOT
 (
    SELECT 
      a.id, 
      a.invoice_code,
      a.po_code,
      a.user_id,
      a.employee,
      a.discount_perc,
      a.discount,
      a.tax,
      a.tax_perc,
      a.amount,
      a.paid,
      a.due,
      a.payment_type,
      a.remarks,
      a.date_created,
      a.status,
      u.id as Uid,
      u.name
    FROM invoice_list a
    JOIN users u ON a.user_id = u.id
    
 ) temp
EOT;
 
// Table's primary key 
$primaryKey = 'id'; 
 
// Array of database columns which should be read and sent back to DataTables. 
// The `db` parameter represents the column name in the database.  
// The `dt` parameter represents the DataTables column identifier. 
$columns = array( 
    array( 'db' => 'id',      'dt' => 0 ),
    array( 
        'db'        => 'date_created', 
        'dt'        => 1, 
        'formatter' => function( $d, $row ) { 
            return ($d != '')?date( 'm/d/Y', strtotime($d)):'';
        } 
    ),
    array( 'db' => 'name',      'dt' => 2 ),
    array( 'db' => 'amount',      'dt' => 3 ),
    array( 'db' => 'paid',      'dt' => 4 ),
    array( 
        'db'        => 'due', 
        'dt'        => 5, 
        'formatter' => function( $d, $row ) { 
            return ($d < 1)?'<span class="badge bg-success">Paid</span> ':'<span class="badge bg-danger">Unpaid</span>'; 
        } 
    ),
    
    // array( 'db' => 'kesulitan_mapel',    'dt' => 9 )
); 

// Include SQL query processing class 
require 'ssp.php'; 

// require('ssp.class.php');

// Output data as json format 
echo json_encode( 
    SSP::simple( $_GET, $dbDetails, $table, $primaryKey, $columns, null, "user_id = '$fetchid' " )
    // SSP::simple( $_GET, $dbDetails, $table, $primaryKey, $columns)

);
?>