<?php
$title="American Nail Bar";
include 'include/head.php';
include 'include/header.php';	
?>
			<section id="hero-2" class="bg-fixed hero-section division">
				<div class="container">
					<div class="row">


						<!-- HERO TEXT -->
						<div class="col-md-12 col-lg-10 offset-lg-1">
							<div class="hero-2-txt text-center">

								<!-- Title -->
								<h2 class="txt-color-01 white">American Nail Bar</h2>
								<p class="txt-color-05 white">
Feeling good about yourself begins with beautiful nails						
								</p>
<a href="booking" class="btn btn-md btn-color-02 tra-white-hover" style="margin-top: 50px;">Book Now</a>
							</div>
						</div>	<!-- END HERO TEXT -->


					</div>    <!-- End row -->
				</div>     <!-- End container -->
			</section>	<!-- END HERO-2 -->


<section id="about-1" class="bg-color-01 wide-60 about-section division">
				<div class="container">
					<div class="row d-flex align-items-center">


						<!-- IMAGE BLOCK -->
						<div class="col-md-5 col-lg-6">
							<div class="img-block left-column pc-10 mb-40">
								<img class="img-fluid" src="images/image-01.jpg" alt="American Nail Bar">
							</div>
						</div>


						<!-- TEXT BLOCK -->	
						<div class="col-md-7 col-lg-6">
							<div class="txt-block right-column pc-15 mb-40">

								<!-- Title -->	
								<h1 class="h3-md txt-color-01">Best Nail Salon in Mansfield</h1>

								<!-- Text -->
								<p class="txt-color-05">Are you ready to experience the ultimate in nail care and pampering? Look no further than American Nail Bar, your go-to nail haven in the heart of Mansfield, Texas. We take pride in providing a top-notch, luxurious experience that will leave you feeling relaxed, refreshed, and looking your absolute best.</p>
<p class="txt-color-05">At American Nail Bar, we've mastered the art of nail care and beauty. Our highly trained and experienced nail technicians are passionate about what they do, ensuring you receive the finest nail treatments and services. From classic manicures and pedicures to trendy nail designs, our experts are here to bring your nail dreams to life.</p>
<p class="txt-color-05">Your health and safety are our top priorities. We maintain the highest standards of cleanliness and hygiene at our salon. Our equipment is sterilized and sanitized after each use, and our technicians follow strict protocols to ensure a safe and comfortable experience for all our clients.</p>
									
</p><p class="txt-color-05">
We specialize in the following services								
								</p>

								<!-- List -->	
								<ul class="txt-list txt-color-05">

									<li class="list-item">
										<i class="fas fa-genderless"></i>
										<p>Pedicures & Manicures
										</p>
									</li>

									<li class="list-item">
										<i class="fas fa-genderless"></i>
										<p>Gel Nails & Dipping Powder
										</p>
									</li>
									
									<li class="list-item">
										<i class="fas fa-genderless"></i>
										<p>Nail Enhancements
										</p>
									</li>
									
									<li class="list-item">
										<i class="fas fa-genderless"></i>
										<p>Facials
										</p>
									</li>
									<li class="list-item">
										<i class="fas fa-genderless"></i>
										<p>Eyelash Extensions
										</p>
									</li>

								</ul>

							</div>
						</div>	<!-- END TEXT BLOCK -->	


					</div>	   <!-- End row -->
				</div>	   <!-- End container -->
			</section>




			<!-- ABOUT-9
			============================================= -->
			<section id="about-9" class="bg-color-01 about-section">
				<div class="bg-color-02 bg-inner division">
					<div class="container">
						<div class="row d-flex align-items-center">


							<!-- IMAGE BLOCK -->	
				 			<div class="col-md-6 col-lg-7">
				 				<div class="about-9-img pc-25">
				 					<img class="img-fluid" src="images/image-03.png" alt="American Nail Bar" />	
				 				</div>
				 			</div>


							<!-- TEXT BLOCK -->	
							<div class="col-md-6 col-lg-5">
								<div class="txt-block pc-15">

									<!-- Title -->	
									<h3 class="h3-sm txt-color-01">Our Commitment to Excellence</h3>

									<!-- Text -->
									<p class=" txt-color-05">We are committed to providing you with the best nail care experience in Mansfield, Texas. Our mission is to make every visit to American Nail Bar a memorable and enjoyable one. Our friendly staff is dedicated to ensuring your comfort and satisfaction.
									</p>

									<!-- Button -->
									<a href="services" class="btn btn-md btn-color-02 tra-01-hover mt-20">See Services</a>

								</div>
							</div>	<!-- END TEXT BLOCK -->	


						</div>	  <!-- End row -->	
					</div>	   <!-- End container -->
				</div>
			</section>	<!-- END ABOUT-9 -->



<!-- PRICING-1
			============================================= -->
			<section id="pricing-1" class="bg-color-01 wide-60 pricing-section division">
				<div class="container">
<!-- SECTION TITLE -->	
					<div class="row">	
						<div class="col-lg-10 offset-lg-1">
							<div class="section-title mb-60 text-center">	

								<!-- Transparent Header -->	
								<h2 class="tra-header txt-color-02">Our Services</h2>	

								<!-- Title 	-->	
								<h3 class="h3-xl txt-color-01">You're In Good Hands</h3>	

								<!-- Text -->	
								<p class="p-lg txt-color-05">Check out our featured services
								</p>
									
							</div>	
						</div>
					</div>


					<!-- PRICING TABLES WRAPPER -->
			 		<div class="pricing-wrapper">
						<div class="row">


							<div class="col-lg-6">
								<div class="pricing-1-table">

									<!-- Title -->
									<h3 class="h3-xs txt-color-01 text-center mb-50">Pedicures</h3>

									<!-- List -->
									<ul class="pricing-list">

										<li class="pricing-list-txt">
											<h5 class="h5-md txt-color-01">Pearl Pedicure</h5>
											<h4 class="h4-xs pricing-list-amount txt-color-01">76</h4>
										</li>

										<li class="pricing-list-txt">
											<h5 class="h5-md txt-color-01">Milk & Honey Pedicure</h5>
											<h4 class="h4-xs pricing-list-amount txt-color-01">66</h4>
										</li>
										<li class="pricing-list-txt">
											<h5 class="h5-md txt-color-01">Pampering Pedicure</h5>
											<h4 class="h4-xs pricing-list-amount txt-color-01">61</h4>
										</li>
										<li class="pricing-list-txt">
											<h5 class="h5-md txt-color-01">Relaxing Pedicure</h5>
											<h4 class="h4-xs pricing-list-amount txt-color-01">53</h4>
										</li>

									</ul>
									
								</div>
							</div>

							<div class="col-lg-6">
								<div class="pricing-1-table">

									<!-- Title -->
									<h3 class="h3-xs txt-color-01 text-center mb-50">Manicures</h3>

									<!-- List -->
									<ul class="pricing-list">

										<li class="pricing-list-txt">
											<h5 class="h5-md txt-color-01">Pearl Manicure</h5>
											<h4 class="h4-xs pricing-list-amount txt-color-01">47</h4>
										</li>

										<li class="pricing-list-txt">
											<h5 class="h5-md txt-color-01">Milk & Honey Manicure</h5>
											<h4 class="h4-xs pricing-list-amount txt-color-01">40</h4>
										</li>

										<li class="pricing-list-txt">
											<h5 class="h5-md txt-color-01">Pampering Manicure</h5>
											<h4 class="h4-xs pricing-list-amount txt-color-01">35</h4>
										</li>

										<li class="pricing-list-txt">
											<h5 class="h5-md txt-color-01">Signature Manicure</h5>
											<h4 class="h4-xs pricing-list-amount txt-color-01">30</h4>
										</li>

										
									</ul>
								</div>
							</div>


						</div>	<!-- End row -->
					</div>	<!-- END PRICING TABLES WRAPPER -->


				</div>	   <!-- End container -->
			</section>	<!-- END PRICING-1 -->





			<!-- ABOUT-5
			============================================= -->
			<section id="about-5" class="bg-color-01 about-section division">
				<div class="container">
					<div class="row d-flex align-items-center m-row">


						<!-- ABOUT BANNER -->
						<div class="about-5-banner bg-color-09 white-color m-bottom">

							<!-- Title -->
							<h5 class="h5-xl">Open Hours:</h5>

							<!-- List -->	
							<ul class="simple-list w-hours mb-20">

								<li class="list-item">
									<p>Monday : 9:30AM - 7:30PM</p>
								</li>
								<li class="list-item">
									<p>Tuesday : 9:30AM - 7:30PM</p>
								</li>
								<li class="list-item">
									<p>Wednesday : 9:30AM - 7:30PM</p>
								</li>
								<li class="list-item">
									<p>Thursday : 9:30AM - 7:30PM</p>
								</li>
								<li class="list-item">
									<p>Friday : 9:30AM - 7:30PM</p>
								</li>
								<li class="list-item">
									<p>Saturday : 9:00AM - 7:00PM</p>
								</li>

								<li class="list-item">
									<p>Sunday : 11:30AM – 6PM</p>
								</li>

							</ul>	<!-- End Text List -->	

							<!-- Button -->
							<a href="booking" class="btn btn-md btn-tra-white white-hover">Book Now</a>
							
						</div>


						<!-- ABOUT IMAGE -->
						<div class="col-md-12 col-lg-10 offset-lg-2 m-top">
							<div class="about-5-img">
								<img class="img-fluid" src="images/image-13.jpg" alt="American Nail Bar" />	
							</div>
						</div>


					</div>    <!-- End row -->
				</div>     <!-- End container -->		
			</section>	<!-- END ABOUT-5 -->




<!-- PRICING-1
			============================================= -->
			<section id="pricing-1" class="bg-color-01 wide-60 pricing-section division">
				<div class="container">


					<!-- PRICING TABLES WRAPPER -->
			 		<div class="pricing-wrapper">
						<div class="row">


							<div class="col-lg-6">
								<div class="pricing-1-table">

									<!-- Title -->
									<h3 class="h3-xs txt-color-01 text-center mb-50">Dipping Powder</h3>

									<!-- List -->
									<ul class="pricing-list">

										<li class="pricing-list-txt">
											<h5 class="h5-md txt-color-01">Dipping Color</h5>
											<h4 class="h4-xs pricing-list-amount txt-color-01">42</h4>
										</li>

										<li class="pricing-list-txt">
											<h5 class="h5-md txt-color-01">Dipping White</h5>
											<h4 class="h4-xs pricing-list-amount txt-color-01">50</h4>
										</li>

										<li class="pricing-list-txt">
											<h5 class="h5-md txt-color-01">Dipping Ombre</h5>
											<h4 class="h4-xs pricing-list-amount txt-color-01">55</h4>
										</li>

									</ul>
								</div>
							</div>

							<div class="col-lg-6">
								<div class="pricing-1-table">

									<!-- Title -->
									<h3 class="h3-xs txt-color-01 text-center mb-50">Nail Enhancements</h3>

									<!-- List -->
									<ul class="pricing-list">

										<li class="pricing-list-txt">
											<h5 class="h5-md txt-color-01">Acrylic Full Set</h5>
											<h4 class="h4-xs pricing-list-amount txt-color-01">35</h4>
										</li>

										<li class="pricing-list-txt">
											<h5 class="h5-md txt-color-01">Solar Pink & White Set</h5>
											<h4 class="h4-xs pricing-list-amount txt-color-01">55</h4>
										</li>

										<li class="pricing-list-txt">
											<h5 class="h5-md txt-color-01">Full Color Powder Set</h5>
											<h4 class="h4-xs pricing-list-amount txt-color-01">50</h4>
										</li>
										
									</ul>
								</div>
							</div>


						</div>	<!-- End row -->
					</div>	<!-- END PRICING TABLES WRAPPER -->
					<br>
					
					<center><a href="booking" class="btn btn-md btn-color-02 color-01-hover">See All Services</a></center>


				</div>	   <!-- End container -->
			</section>	<!-- END PRICING-1 -->			




			<!-- BANNER-5
			============================================= -->
			<section id="banner-5" class="bg-fixed bg-image banner-section division">
				<div class="container">
					<div class="row d-flex align-items-center">


						<!-- TEXT BLOCK -->	
						<div class="col-lg-6 offset-lg-3">
							<div class="banner-5-txt text-center">

								<!-- Title -->	
								<h2 class="h2-xl txt-color-05 white">Get 10% Off</h2>
								<h3 class="h3-xs txt-color-01">For Your First Visit</h3>

<br>
								<!-- Button -->	
								<a href="booking" class="btn btn-md btn-color-02 color-01-hover">Book Now</a>

							</div>
						</div>	<!-- END TEXT BLOCK -->	

					</div>	  <!-- End row -->	
				</div>	   <!-- End container -->
			</section>	<!-- END BANNER-5 -->




			<!-- TESTIMONIALS-1
			============================================= -->
			<section id="reviews-1" class="bg-color-01 wide-100 reviews-section division">
				<div class="container">


					<!-- SECTION TITLE -->	
					<div class="row">	
						<div class="col-lg-10 offset-lg-1">
							<div class="section-title mb-60 text-center">	

								<!-- Transparent Header -->	
								<h2 class="tra-header txt-color-02">Testimonials</h2>	

								<!-- Title 	-->	
								<h3 class="h3-xl txt-color-01">What Our Clients Say</h3>	

								<!-- Text -->	
								<p class="p-lg txt-color-05">We are confident that you will be 100% satisfied with our services
								</p>
									
							</div>	
						</div>
					</div>
				
					
					<!-- TESTIMONIALS CONTENT -->
					<div class="row">
						<div class="col-md-12">					
							<div class="owl-carousel owl-theme reviews-wrapper">

						
								<!-- TESTIMONIAL #1 -->
								<div class="review-1">
									
									<!-- Testimonial Author Avatar -->
									<div class="testimonial-avatar">
										<img src="<?=$avatar_1?>" alt="<?=$alt?>">
									</div>

									<!-- Testimonial Author -->
									<div class="author-data txt-color-01">
										<h6 class="h6-sm"><?=$user_1?></h6>	
										<p><?=$location_1?></p>									
									</div>
																									
									<!-- Testimonial Text -->
									<div class="review-1-txt txt-color-05">
										<p><?=$review_1?>								   
										</p>															
									</div>	
															
								</div>
						
						
								<!-- TESTIMONIAL #2 -->
								<div class="review-1">
									
									<!-- Testimonial Author Avatar -->
									<div class="testimonial-avatar">
										<img src="<?=$avatar_2?>" alt="<?=$alt?>">
									</div>

									<!-- Testimonial Author -->
									<div class="author-data txt-color-01">
										<h6 class="h6-sm"><?=$user_2?></h6>	
										<p><?=$location_2?></p>									
									</div>
																									
									<!-- Testimonial Text -->
									<div class="review-1-txt txt-color-05">
										<p><?=$review_2?>								   
										</p>															
									</div>	
															
								</div>
						
						
								<!-- TESTIMONIAL #3 -->
								<div class="review-1">

									<!-- Testimonial Author Avatar -->
									<div class="testimonial-avatar">
										<img src="<?=$avatar_3?>" alt="<?=$alt?>">
									</div>

									<!-- Testimonial Author -->
									<div class="author-data txt-color-01">
										<h6 class="h6-sm"><?=$user_3?></h6>	
										<p><?=$location_3?></p>									
									</div>
																									
									<!-- Testimonial Text -->
									<div class="review-1-txt txt-color-05">
										<p><?=$review_3?>								   
										</p>															
									</div>		
															
								</div>
								
										
							</div>
						</div>									
					</div>	<!-- END TESTIMONIALS CONTENT --> 
										<center><a href="https://search.google.com/local/writereview?placeid=ChIJoa3mz8JjToYRkUnpXU5Ahig" target="_blank" class="btn btn-md btn-color-02 color-01-hover">Write Review</a></center>
							
						
				</div>	   <!-- End container -->
			</section>	 <!-- END TESTIMONIALS-1 -->


			<!-- BANNER-4
			============================================= -->
			<section id="banner-4" class="bg-fixed banner-section division">
				<div class="container">
					<div class="row">


						<!-- BANNER TEXT -->
						<div class="col-lg-10 col-xl-8 offset-lg-1 offset-xl-2">
							<div class="banner-4-txt text-center white-color">

								<!-- Title -->	
								<h3>Rediscover Your Beauty</h3> 
								<!-- Button -->
								<a href="booking" class="btn btn-md btn-color-02 tra-white-hover">Book an Appointment</a>

							</div>
						</div>	<!-- END BANNER TEXT -->


					</div>    <!-- End row -->	
				</div>	   <!-- End container -->	
			</section>	<!-- END BANNER-4 -->
<?php		
include 'include/foot.php';
include 'include/footer.php';
?>		
</body>
</html>		