<div class="card card-outline card-primary">
	<div class="card-header">
		
		<div class="container-fluid">
        <div class="row">
          <div class="col-sm-6">
        <div class="card-tools">
	        Customers
		</div>
          </div>
          <div class="col-sm-6">
            <div class="float-right">
            </div>
          </div>
        </div>
      </div><!-- /.container-fluid -->

	</div>
	<div class="card-body">
		<div class="container-fluid">
          <table id="customersTable" class="table table-bordered table-hover" style="width: 100%;">
	       <thead>
	        <tr>
	        	<th>Userid</th>
	            <th>First Name</th>
	            <th>Last Name</th>
	            <th>Email</th>
	            <th>Phone</th>
	            <th>Action</th>
	        </tr>
	       </thead>
	      </table>
		</div>
	</div>
</div>
<?php
$now = date("Y-m-d", strtotime( '0 days' ));
$fetchid = $now;
?>
<script>
	$(document).ready(function(){
		var today = new Date();
        var dd = String(today.getDate()).padStart(2, '0');
        var mm = String(today.getMonth() + 1).padStart(2, '0');
        var yyyy = today.getFullYear();
            today = mm + '/' + dd + '/' + yyyy;
		var table = $('#customersTable').DataTable( { 
		    "processing": true,
		    "serverSide": true,
		    "ajax": "fetch/customers.php?fetchid=<?=$fetchid?>",
		    "order": [[2, 'desc']],
		    "pageLength": 25,
		    "language": 
		        {                
                    "infoFiltered": ""
                },
		    "columnDefs": 
		    [
                {
                    "targets": [ 0 ],
                    "visible": false,
                    "searchable": false
                },
                
		        {
		         	"targets": -1,
		            "data": null,
		            "defaultContent": "<center><div class='btn-group'><button type='button' class='btn btn-default'>Action</button><button type='button' class='btn btn-default dropdown-toggle dropdown-icon' data-toggle='dropdown' aria-expanded='false'><span class='sr-only'>Toggle Dropdown</span></button><div class='dropdown-menu' role='menu' style=''><a class='dropdown-item' href='#'>Check In</a><a class='dropdown-item' href='#'>Check Out</a><a class='dropdown-item edit' href='#'>Modify</a><div class='dropdown-divider'></div><a class='dropdown-item delete' href='#'>Cancel</a></div></div></center>" 
		        }
		        ]
		    });

		    // Numbering 
		    table.on('draw.dt', function () {
	            var info = table.page.info();
	            table.column(0, { search: 'applied', order: 'applied', page: 'applied' }).nodes().each(function (cell, i) {
	                cell.innerHTML = i + 1 + info.start;
	            });
	        });
	        
		    // table.on( 'order.dt search.dt', function () {
		    //     table.column(0, {search:'applied', order:'applied'}).nodes().each( function (cell, i) {
		    //         cell.innerHTML = i+1;
		    //     } );
		    // } ).draw();

		    $('#reservationsTable tbody').on( 'click', '.edit', function () {
		        var data = table.row( $(this).parents('tr')).data();
		        var data1 = btoa(data[0]);
                var data2 = btoa(data[12]);
		        window.location.href = "<?=base_url?>admin/?page=reservations/edit&resid="+ data1 +"&catid="+ data2;
		    });

		    $('#reservationsTable tbody').on( 'click', '.delete', function () {
		        var data = table.row( $(this).parents('tr')).data();
		        window.location.href = "<?=base_url?>admin/?page=reservations/edit&id="+ data[0];
		    });

		});
	</script>
</body>
</html>

<script>
	// Define the string
	var string = 'Hello World!';

	// Encode the String
	var encodedString = btoa(string);
	console.log(encodedString); // Outputs: "SGVsbG8gV29ybGQh"

	// Decode the String
	var decodedString = atob(encodedString);
	console.log(decodedString); // Outputs: "Hello World!"
</script>