<?php 		
include('../../classes/db.php'); 
$fetchid = $_GET['fetchid'];
 
// DB table to use 
// $table = 'members'; 
$table = <<<EOT
 (
    SELECT 
      a.id, 
      a.name,
      a.status
    FROM service_list a
 ) temp
EOT;
 
// Table's primary key 
$primaryKey = 'id'; 
 
// Array of database columns which should be read and sent back to DataTables. 
// The `db` parameter represents the column name in the database.  
// The `dt` parameter represents the DataTables column identifier. 
$columns = array( 
    array( 'db' => 'id',      'dt' => 0 ),
    array( 'db' => 'name',      'dt' => 1 ),    
    array( 
        'db'        => 'status', 
        'dt'        => 2, 
        'formatter' => function( $d, $row ) { 
            return ($d == 1)?'<i class="far fa-check-square" style="font-size:17px;"></i> ':'<i class="far fa-square" style="font-size:16px"></i>'; 
        } 
    ),
    
    // array( 'db' => 'kesulitan_mapel',    'dt' => 9 )
); 

// Include SQL query processing class 
require 'ssp.php'; 

// require('ssp.class.php');

// Output data as json format 
echo json_encode( 
    SSP::simple( $_GET, $dbDetails, $table, $primaryKey, $columns, null, "id != 0 " )
    // SSP::simple( $_GET, $dbDetails, $table, $primaryKey, $columns)

);
?>