<?php
header("Content-Type: text/html; charset=utf-8");	
session_start();
include('../../server/connect/db.php');
include("config.php");
require_once '../../server/twilio-php-master/Twilio/autoload.php';
use Twilio\Rest\Client;
if (isset($_POST['action']) && !empty($_POST['action'])) {
$action = $_POST['action'];
$userid = $_POST['id'];
$sql = ("UPDATE $db_table SET confirm=? WHERE userid=?");
$q = $db->prepare($sql);
$q->bindParam(1, $action, PDO::PARAM_INT);
$q->bindParam(2, $userid, PDO::PARAM_STR);
$q->execute();

$sq = ("SELECT * FROM $db_table WHERE userid=?");
$stmt = $db->prepare($sq);
$stmt->execute(array($userid));
$row_count = $stmt->rowCount();	
$row = $stmt->fetchAll(PDO::FETCH_ASSOC);	
foreach ($row as $el){
$name = $el['name'];
$firstname = ucfirst(strtok($name, " "));
$phone = $el['cell'];
$phone = preg_replace('/[^0-9]/','',$phone);
$email = $el['email'];
$date=date("n/j/y", strtotime($el["date"]));
$time = $el['time'];
$services = $el['service'];
}	 

if($action == 1){	
$text = 'Hi '.$firstname.', your appointment is confirmed on '.$date.' at '.$time.'
'.$biz.'';	

$body ="Dear $name,<br><br>Your appointment is confirmed on $date at $time for $services.<br>Thank you for your appointment.<br><br>Gratefully,<br>$biz<br>$bizphone<br>$bizwebsite";	
}
if($action == 2){
$text = 'Hi '.$firstname.', sorry your requested appointment is not available on '.$date.' at '.$time.'. Please try again at different time or call '.$bizphone.', thanks.
'.$biz.'';

$body ="Dear $name,<br><br>Sorry your requested appointment is not available on $date at $time for $services.<br>Please try again at different time or call $bizphone and we can help book your appointment, thanks.<br><br>Gratefully,<br>$biz<br>$bizphone<br>$bizwebsite";


}
$sid = 'AC6c64c9853545743eb1b0abb34404fce0';
$token = '984d80eaaa04d626f8cf5f836f7b4e1f';
$client = new Client($sid, $token);
$client->messages->create(
    "+1$phone",
    array(
        'from' => "+1$twilio",
        'body' => "$text"
    )
);

$curl_post_data=array(
    'from'    => ''.$biz.' <'.$bizmail.'>',
    'to'      => $email,
    'subject' => 'Appointment Confirmation',
    'html'    => $body
);
$service_url = 'https://api.mailgun.net/v3/mailbox.centixel.com/messages';
$curl = curl_init($service_url);
curl_setopt($curl, CURLOPT_HTTPAUTH, CURLAUTH_BASIC);
curl_setopt($curl, CURLOPT_USERPWD, "api:14208b0096ff96ced01d0b6205c0ca32-e470a504-99aa7239"); 
curl_setopt($curl, CURLOPT_RETURNTRANSFER, true);
curl_setopt($curl, CURLOPT_POST, true);
curl_setopt($curl, CURLOPT_POSTFIELDS, $curl_post_data);
curl_setopt($curl, CURLOPT_SSL_VERIFYPEER, false); 
$curl_response = curl_exec($curl);  
$response = json_decode($curl_response);
curl_close($curl);
}
echo '<center><h3>Confirmed</h3></center>';
?>